/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 6, 2014, 5:16:16 PM
    Author     : Michael
*/

.bp-header
{
    background-color: rgb(18,138,204);
    color:#ffffff;
    font-size:1.2em;
    position:relative;
    padding-bottom:5px;
}

.bp-header .bp-address .bp-street.mobile
{
    font-size:1.5em;
}

.bp-page
{
    padding:0px;
}

.bp-header .bp-address
{
    
}

.bp-header .bp-address .bp-street
{
    //font-family: "nimbus-sans",sans-serif;
    font-weight:900;
    font-size: 2.5em;
    //position:absolute;
    top: 50%;
    /* left: 50%; */
    height: 30%;
    /* width: 50%; */
    //margin: 5% 0 0 0;
}

.bp-header.unbranded .bp-address .bp-street
{
    top: inherit;
    margin:0;
}

.bp-header .bp-address .bp-city
{
    //font-family: "nimbus-sans",sans-serif;
    font-weight:300;
    font-size: 1.8em;
}

.bp-header .bp-address .bp-city.mobile
{
    font-size:1.5em;
}

.bp-header.unbranded .bp-address .bp-street .bp-city
{
    //font-family: "nimbus-sans",sans-serif;
    font-weight:300;
    font-size:.8em;
    margin-left:.5em;
}

.bp-body .bp-section-header
{
    //font-family: "nimbus-sans",sans-serif;
    font-weight:500;
    background-color: rgb(18,138,204);
    color:#ffffff;
    padding:5px;
    font-size:1.8em;
    border-radius:0px;
}

.bp-body
{
    margin-top:5px;
}

.bp-section
{
    margin-bottom:30px;
}

/*.bp-thumbnail
{
    margin-top:5px;
    margin-bottom:5px;
    padding-right:5px;
    padding-left:0px;
    height: 120px;
    overflow: hidden;
}*/

@media(min-width:768px){
.dl-horizontal dt
{
    width:100px;
}

.dl-horizontal dd
{
    margin-left:120px;
}
}

.bp-social-bar
{
    font-size:1em;
    font-weight:bold;
    padding:15px;
    padding-left:25px;
}

.bp-social-bar .stButton .stMainServices
{
    height:100%;
}

.bp-agent-info
{
    //font-family: "nimbus-sans",sans-serif;
    //font-weight:300;
    padding-top:5px;
    padding-bottom:5px;
}

.agent-details
{
    text-align:right;
    font-size:1.4em;
}

.pdf-version .agent-details
{
    font-size:1em;
}

.agent-logo img:last-child
{
    margin:5px;
}

.agent-logo
{
    padding-top:0px;
}

.agent-logo img
{
    max-width:200px;
    vertical-align:bottom;
}

.visible-xs .agent-logo img
{
    max-width:200px;
    vertical-align:bottom;
}


.agent-office-logo img
{
    max-width:200px;
    vertical-align:baseline;
}

.visible-xs .agent-office-logo img
{
    max-width:200px;
    vertical-align:baseline;
}

.agent-team-logo img
{
    max-width: 200px;
    vertical-align:baseline;
}

.agent-name
{
    //font-family: "nimbus-sans",sans-serif;
    //font-weight:700;
}

.agent-office
{
    font-weight:700;
}

.agent-office-phone
{
    font-weight:700;
}

.bp-unbranded-logo
{
    padding:20px;
}

.bp-section-thumbnails
{
    overflow:auto;
}

.source-thumb
{
    display: inline-block;
    height: 140px;
    margin: 0px;
    border: 0px solid #c99;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
}

.source-thumb.selected
{
    border: 2px solid #128acc;
}

.source-thumb .glyphicon
{
    position:absolute;
    top:100px;
    color:#ffffff;
    font-size:2em;
}

.source-thumb img
{

    /* IE 8 */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    /* modern browsers */
    opacity: 0;
}

.thumb {
    display: inline-block;
    height: 160px;
    margin: 5px;
    border: 0px solid #c99;
    background-position: center center;
    background-size: cover;
}

.thumb img {
    //min-height: 100%;
    //min-width: 100%;
    height: 160px;
    width: 200px;
    
    /* IE 8 */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    /* modern browsers */
    opacity: 0;
 }

 .bp-information
 {
     margin-top:30px;
 }

 .bp-information + .bp-section-body
 {
     font-size:1.2em;
 }
 
 .quality-option
 {
     //font-size:2em;
 }
 
 #bitrateSpeedHoverDiv
 {
     display:none;
 }
 
 .pdf-hero-image
 {
     max-width:100%;
 }
 
 .hero-image-holder
 {
     text-align:center;
 }
 
 .pdf-version .bp-section-body
 {
     font-size:1.3em;
 }
 
 .equal-housing-logo
 {
     max-width:100px;
 }

 .no-padding
 {
     padding:0px;
 }

 .visible-xs .agent-details
 {
     text-align: left;
 }

 #btn-trouble-viewing
 {
     font-size:1.2em;
 }

 .property-metadata
 {
     margin-top:10px;
 }


@media (max-width: 978px) {
    .container {
        padding:0;
        margin:0;
    }

    body {
        padding:0;
    }

    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
        margin-left: 0;
        margin-right: 0;
        margin-bottom:0;
    }

    .col-xs-12
    {
        padding:2px;
    }

    .no-padding
    {
        padding:0px;
    }

    .bp-page
    {
        padding:0px;
    }

    .property-image
    {
        padding:1px;
        margin:0px;
    }

    .property-image .thumb
    {
        padding:0px;
        margin: 0px;
        margin-bottom:5px;
        height:300px;
    }

    .bp-section
    {
        margin-bottom: 10px;
    }

    .description-body
    {
        padding:5px;
    }

    dt, dd
    {
        display:inline;
        clear:right;
    }

    .thumb img
    {
        width:100%;
        height:300px;
    }

    .property-metadata
    {
        padding:5px;
        margin-bottom:5px;
    }

    .agent-details
    {
        padding:5px;
    }

}

@media(min-width:1600px){
    .thumb
    {
        height:200px;
    }
}

@media(min-width:1920px){
    .thumb
    {
        height:250px;
    }
}

.map-overlay {
    background:transparent;
    cursor:pointer;
    position:absolute;
    z-index:1000;
    height:600px;
}

#property-map{
    height:600px;
}

@media(max-width:768px){
    .map-overlay{
        height:300px;
    }

    #property-map{
        height:300px;
    }
}

